## golang-github-gabriel-vasile-mimetype 1.4.0+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.0+dfsg1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:32:56 -0700

golang-github-gabriel-vasile-mimetype (1.4.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #993709)
  * Document testdata/* copyright information where possible,
    and exclude testdata files otherwise.
    Thanks to Thorsten Alteholz for the check-up and reminder!
  * Revise debian/watch to handle +dfsg1 version suffix
  * Add patch to skip removed testdata files gracefully
  * Fix Lintian overrides

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 20:10:44 -0700

golang-github-gabriel-vasile-mimetype (1.3.1-1) UNRELEASED; urgency=medium

  * Initial release attempt

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 02:30:35 -0600
