=== debian/control ===
Source: golang-github-gabriel-vasile-mimetype
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype.git
Homepage: https://github.com/gabriel-vasile/mimetype
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gabriel-vasile/mimetype

Package: golang-github-gabriel-vasile-mimetype-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: fast Go library for detecting MIME types and extensions based on magic numbers
 github.com/gabriel-vasile/mimetype is a Go package for detecting MIME types
 and extensions based on magic numbers.
 .
 Goroutine safe, extensible, no C bindings
 .
 Features
  • fast and precise MIME type and file extension detection
  • long list of supported MIME types
  • posibility to extend with other file formats
  • common file formats are prioritized
  • safe for concurrent usage
