## golang-github-gabriel-vasile-mimetype 1.4.1%2Bdfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.1+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump to golang-any (>= 2:1.18~) to support fuzz tests

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 18:38:27 -0600

golang-github-gabriel-vasile-mimetype (1.4.1+dfsg1-1) unstable; urgency=medium

  [ Martin Dosch ]
  * New upstream release v1.4.1
  * debian/copyright: Add new test data files to Gabriel Vasile copyright
    section due to
    https://github.com/gabriel-vasile/mimetype/blame/v1.4.1/CONTRIBUTING.md#L11-L12
  * debian/lintian-overrides: Add square brackets.
    See https://lists.debian.org/debian-devel/2022/06/msg00184.html

  [ Anthony Fok ]
  * Reorder fields in debian/control and debian/copyright
  * Update dependency for CVE-2021-33194 as per go.mod; specifically,
    golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3)
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/source/lintian-overrides: Add square brackets,
    and add override for testdata/html.svg.html

 -- Anthony Fok <foka@debian.org>  Mon, 18 Jul 2022 19:52:45 -0600
