=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-github-gabriel-vasile-mimetype
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.18~),
+               golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-golang-x-net-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype.git
 Homepage: https://github.com/gabriel-vasile/mimetype
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gabriel-vasile/mimetype
 
 Package: golang-github-gabriel-vasile-mimetype-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
          ${misc:Depends}
 Description: fast Go library for detecting MIME types and extensions based on magic numbers
  github.com/gabriel-vasile/mimetype is a Go package for detecting MIME types
