## golang-github-gabriel-vasile-mimetype 1.4.1+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.1+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Anthony Fok ]
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump to golang-any (>= 2:1.18~) to support fuzz tests

  [ Shengjing Zhu ]
  * Fix autopkgtest when installed testdata is mangled
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Jan 2023 13:19:44 +0800
