## golang-github-gabriel-vasile-mimetype 1.4.2+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.2+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2+dfsg1
  * d/copyright: Add new tar files
  * d/copyright: Add testdata/jxr.jxr

 -- Martin Dosch <martin@mdosch.de>  Wed, 21 Jun 2023 17:06:34 +0000
