## golang-github-gabriel-vasile-mimetype 1.4.3%2Bdfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.3+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3+dfsg1
  * d/patches: Update patch to work with newest upstream version.

 -- Martin Dosch <martin@mdosch.de>  Fri, 13 Oct 2023 09:24:49 +0000
