## golang-github-gabriel-vasile-mimetype 1.4.3+dfsg1

=== debian/rules ===
#!/usr/bin/make -f

# Ubuntu mangles png files by default, which can break the testdata.
export NO_PNG_PKG_MANGLE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang
