## golang-github-gabriel-vasile-mimetype 1.4.4+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.4+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.4+dfsg1
  * d/control: Bump standards version to 4.7.0 (no changes required).
  * d/copyright: Add testdata/tar.issue464.tar.

 -- Martin Dosch <martin@mdosch.de>  Fri, 24 May 2024 10:16:46 +0000
