## golang-github-gabriel-vasile-mimetype 1.4.5+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.5+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.5+dfsg1

 -- Martin Dosch <martin@mdosch.de>  Sat, 27 Jul 2024 12:00:38 +0000
