## golang-github-gabriel-vasile-mimetype 1.4.7+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.7+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.7+dfsg1
  * d/patches: Refresh patch 0001-skip-removed-testdata-gracefully.patch.

 -- Martin Dosch <martin@mdosch.de>  Thu, 21 Nov 2024 21:26:07 +0000

golang-github-gabriel-vasile-mimetype (1.4.6+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.6+dfsg1
  * d/copyright: Remove no longer existing test files.
  * d/patches: Refresh patch 0001-skip-removed-testdata-gracefully.patch.

 -- Martin Dosch <martin@mdosch.de>  Thu, 17 Oct 2024 18:52:37 +0000
