## golang-github-gabriel-vasile-mimetype 1.4.8+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.8+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.8+dfsg1
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Sat, 04 Jan 2025 21:28:53 +0000
