=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
+Uploaders:
+ Anthony Fok <foka@debian.org>,
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-golang,
-               golang-any (>= 2:1.18~),
-               golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3)
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-golang,
+ golang-any (>= 2:1.18~),
+ golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype
@@ -18,8 +20,9 @@
 Package: golang-github-gabriel-vasile-mimetype-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
-         ${misc:Depends}
+Depends:
+ golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
+ ${misc:Depends},
 Description: fast Go library for detecting MIME types and extensions based on magic numbers
  github.com/gabriel-vasile/mimetype is a Go package for detecting MIME types
  and extensions based on magic numbers.
