## golang-github-gabriel-vasile-mimetype 1.4.9+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.9+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.9+dfsg1
  * d/rules: Add file supported_mimes.md.

 -- Martin Dosch <martin@mdosch.de>  Sun, 13 Jul 2025 19:21:21 +0000
