=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export DH_GOLANG_INSTALL_EXTRA := supported_mimes.md
 
 # Ubuntu mangles png files by default, which can break the testdata.
 export NO_PNG_PKG_MANGLE := 1
