## golang-github-gabriel-vasile-mimetype 1.4.10%2Bdfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.10+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.10+dfsg1
  * d/control: Bump standards version to 4.7.2 (no change).
  * d/copyright:
    - Remove files removed upstream.
    - Remove mention of LICENSE file.
    - Remove unused licenses.
    - Add new file testdata/jar_in_zip.zip.
    - Add new file .golangci.yml.
    - Update copyright year for debian/*.
  * d/patches: Refresh patch.
  * d/rules:
    - Add file supported_mimes.md.
    - Disable dh_strip_nondeterminism for jar_in_zip.zip.

 -- Martin Dosch <martin@mdosch.de>  Thu, 28 Aug 2025 14:27:49 +0000
