## golang-github-gabriel-vasile-mimetype 1.4.11%2Bdfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.11+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.11+dfsg1

 -- Martin Dosch <martin@mdosch.de>  Thu, 30 Oct 2025 18:40:08 +0000
