## golang-github-gabriel-vasile-mimetype 1.4.11+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.11+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/patches: Fix integer overflow on 32bit architectures.

 -- Martin Dosch <martin@mdosch.de>  Thu, 06 Nov 2025 18:05:17 +0000
