=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any (>= 2:1.18~),
  golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gabriel-vasile-mimetype.git
 Homepage: https://github.com/gabriel-vasile/mimetype
