## golang-github-gabriel-vasile-mimetype 1.4.12+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.12+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.12+dfsg1
  * d/patches: Refresh patches.
  * d/control: Bump standards version to 4.7.3 (no change).

 -- Martin Dosch <martin@mdosch.de>  Fri, 23 Jan 2026 14:30:46 +0000
