## golang-github-gabriel-vasile-mimetype 1.4.13+dfsg1

=== debian/changelog ===
golang-github-gabriel-vasile-mimetype (1.4.13+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.13+dfsg1

 -- Martin Dosch <martin@mdosch.de>  Sun, 01 Feb 2026 21:22:16 +0000
